Author Topic: Error Message: May need to upgrade?  (Read 1766 times)

0 Members and 1 Guest are viewing this topic.

Offline luvjimmyfallonTopic starter

  • Newbie
  • Joined: Sep 2012
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Error Message: May need to upgrade?
« on: September 08, 2012, 06:28:58 PM »
Hello - My (first and only) wallet just finished downloading the block chain, and now I'm getting this error message:

WARNING: Displayed transactions may not be correct! You may need to upgrade, or other nodes may need to upgrade.

How do I upgrade?

Also, the balance showing is not correct. It's showing 0.0, but I bought about 3 BTC via BitInstant while the block chain was downloading.

Thanks!


Offline dodoking

  • King of the coins!
  • Sr. Member
  • ***
  • Joined: Dec 2011
  • Location: Underwater
  • Posts: 283
  • Country: 00
  • Karma: +5/-0
  • DDK ALL DAY
    • twitter.com/dodoking1
    • View Profile
    • Under Construction
Re: Error Message: May need to upgrade?
« Reply #1 on: September 10, 2012, 02:22:45 PM »
Are you sure you are using the most current Bitcoin Client?

What version are you running?
How many blocks does it say is downloaded (Synced)?

Offline nighthawk77

  • Newbie
  • Joined: Feb 2013
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Error Message: May need to upgrade?
« Reply #2 on: February 19, 2013, 07:35:13 PM »
I also got this warning message after about 80% of sync, but still continues to sync ( now at 90% )
I'm not sure how to solve this...I'm new and just installed new PC for mining 2 days ago.
Oh, yes it's bitcoin client version 0.7.2 beta


I would appreciate any help. Thanks in advance!

Offline iBits

  • Sr. Member
  • ***
  • Joined: Sep 2012
  • Posts: 324
  • Country: 00
  • Karma: +7/-3
  • Gender: Male
    • View Profile
    • Bitcoin World
Re: Error Message: May need to upgrade?
« Reply #3 on: February 20, 2013, 08:23:21 AM »
Bitcoin 0.8.0 is released. Updgrade to that and then check
« Last Edit: February 20, 2013, 08:30:42 AM by iBits »
  • bitcoin:1NRpZxnLz9399ABvefR1ymxeCeRcv5waGs

Offline nighthawk77

  • Newbie
  • Joined: Feb 2013
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Error Message: May need to upgrade?
« Reply #4 on: February 20, 2013, 10:08:20 AM »
I just updated it. thanx!


 


Advertise with us (we do not endorse any site advertised)